@import url(https://fonts.googleapis.com/css?family=Lato:400,100,900);

/* ==========================================================================
   Author's custom styles
   ========================================================================== */

body {font-family: 'Lato', sans-serif; font-weight: 400;}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {font-weight: 400;}

span {font-weight: 100;}

strong {font-weight: 900}


a {color: #f2f2f2;}
a:hover, a:focus {color: #fff;text-decoration: none;}

#myVideo{
	position: absolute;
	right: 0;
	bottom: 0;
	top:0;
	right:0;
	width: 100%;
	height: 100%;
	background-size: 100% 100%;
	background-color: black; /* in case the video doesn't fit the whole page*/
	background-image: /* our video */;
	background-position: center center;
	background-size: contain;
	object-fit: cover; /*cover video background */
	z-index:0;
}

.header {
	top: 0;
	left: 0;
	height: 100%;
	padding: 15px;
	position: absolute;
	background-color: #666;
	color: #f2f2f2;
	z-index: 999;
}

.home-contact {margin-top: 40px;}

.updpwn {position: absolute; bottom: 15px;}
.updpwn a {margin-right: 15px;}

#portfolio-section .fp-tableCell{
     vertical-align: top;
}

.portfolio-in, .portfolio-in .col-sm-4 {padding-left: 0; padding-right: 0;}

.portfolio-link {height: 200px; display: block; width: 100%;background-color: transparent; text-align: center;}
.portfolio-link p {padding-top: 25%;}
.portfolio-link span {display: none; font-weight: 900; font-size: 18px; border: 2px solid #f2f2f2; border-radius: 3px; padding: 3px;}


.skill {color: #f2f2f2;}

.skill-contact a {color: #666;}
.skill-contact a:hover {color: #f2f2f2}






/* Extra Small */
@media(max-width:767px){ h1 {font-size: 20px} h2 {font-size: 16px};}

/* Small */
@media(min-width:768px) and (max-width:991px){}

/* Medium */
@media(min-width:992px) and (max-width:1199px){}

/* Large */
@media(min-width:1200px){}





